Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 7.1.1
    • Fix Version/s: 8.0.0
    • Component/s: core
    • Labels:
      None
    • Sprint:
      devex #167 June 2019, devex #168 June 2019
    • Story Points:
      8

      Description

      The library does not work against OCP4.
      The main reason is that the oapi endpoint has been removed. And kind/apiVersion resolution algorithm must be reviewed

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                jeffmaury Jeff MAURY
                Reporter:
                jeffmaury Jeff MAURY
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: